prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/include

Name: smartcols
Description: table or tree library
Version: 2.34.0
Cflags: -I${includedir}/libsmartcols
Libs: -L${libdir} -lsmartcols
